@0    = ~Hello! I was sent by Oola! She's looking for you! She said it's something about... uhm... the sap? Anyway, go and talk to her please!~
@1    = ~That may be important. <CHARNAME>...?~
@2    = ~Will you talk to her...?~
@3    = ~I will. Thank you for telling me.~
@4    = ~Yeah, whatever...~
@5    = ~Mmmh... she was really serious when she told me to find you.~
@6    = ~I've got to go now. Bye!~
